@import url(https://fonts.googleapis.com/css?family=Marcellus&subset=latin-ext);
html { background-color: WhiteSmoke; }
body { background-color: WhiteSmoke; color: Black; font-size: 1.1em; font-family: 'Marcellus', serif; font-weight: 400; line-height: 1.2; padding: 0; width: 57em; margin: 0 auto; border-radius: 4px; -moz-border-radius: 4px; box-shadow: LightGrey 0 0 1em; -webkit-box-shadow: LightGrey 0 0 1em; -moz-box-shadow: LightGrey 0 0 1em; background-image: url('/graphics/beta.png'); background-position: left top;background-repeat: no-repeat; }
body * { margin: 0; padding: 0; }
a { color: MidnightBlue; text-decoration: underline; cursor: pointer; }
a: hover { color: #333; text-decoration: none; }
div#header { margin: .5em; padding: .5em; text-align: center; }
div#header a { display: block; font-size: 200%; }
div#footer { margin: .5em; padding: .5em; line-height: 1; font-size: 66%; }
div#footer p { margin: .66em 1.33em; }
div#footer h2 { display: inline; font-size: inherit; margin-left: 1.33em; font-weight: normal; }
div#footer ul.chartlist { display: inline; margin: .66em 0; }
div#footer ul.chartlist li { display: inline; list-style-type: none; }
div#footer div.social { margin: .66em 1.33em; }
div#main h1 { font-size: 150%; margin: 1em 1em .25em; ; }
div#main p.toggleVisibility { margin: .5em 1em 0; padding: 1em 2em 0; text-align: right; font-size: 75%; }
div#main p.toggleVisibility a { font-weight: normal; }
div#main p.toggleVisibility a.active { font-weight: bold; color: inherit; text-decoration: none; }
div#main p.chartlist { font-size: 75%; margin: 1em 2em; }
div#main p.chartlist a.active { font-weight: bold; color: inherit; text-decoration: none; }
div#main div.top { margin: 1em 0; padding: 1em 2em; clear: both; background: WhiteSmoke; border-radius: 4px; box-shadow: LightGrey 0 0 1em; text-align: center; }
div#main div.bottom { font-size: 75%; margin: 1.33em 0; padding: 1.33em 2.66em; clear: both; background: WhiteSmoke; border-radius: 4px; box-shadow: LightGrey 0 0 1.33em; text-align: center; }
div#main table { font-size: 80%; }
ul#chart { margin: 1em; float: left; }
ul#chart li { list-style-type: none; padding: .25em; margin: .25em; clear: left; }
ul#chart div.rank { border-top: 2px solid LightGrey; font-size: 125%; text-align: right; vertical-align: top; width: 2em; float: left; padding: .25em; color: DimGrey; }
ul#chart div.rank span { font-size: 66%; }
/*
ul#chart div.rank span.totalrank { }
ul#chart div.rank span.mvmnt { }
*/
ul#chart div.rank span.zero { color: LightGrey; }
ul#chart div.movie { border-top: 2px solid LightGrey; padding: .5em; width: 48em; float: left; margin-right: .5em; margin-left: .5em; }
table#list { margin: 1em 2em; }
table#list tr { }
table#list td { border-top: 1px solid LightGrey; padding: .25em .5em; text-align: right; margin-left: .25em; }
table#list td.jmeno { text-align:  left; min-width: 15em; font-size: 125%; }
table#list th { font-weight: normal; padding: .25em .5em; text-align: right; margin-left: .25em; }
table#list .selected a { font-weight: bold; color: inherit; text-decoration: none; }
div#history { margin: 1em; float: left; }
div#history div.rankcontainer { clear: left; }
div#history div.rankcontainer p { font-size: .75em; float: left; margin-left: .66em; }
div#history div.rankcontainer p.date { width: 5em; text-align: right; }
div#history div.rankpoint { width: .66em; height: .66em; border-radius: .33em; float: left; }
div#history h2 { font-size: 100%; margin: 0 1em 1em; }
div.additional { padding-left: .5em; padding-top: .25em; font-size: 75%; }
div.movietitle { font-weight: bold; margin-right: 2em; }
div.movietitle a { color: DimGrey; }
div.movietitle a.rankhistorylink { font-size: .75em; color: MidnightBlue !important; font-weight: normal !important; }
div.movietitle a: hover { text-decoration: none; }
li.unseen div.movietitle a { cursor: pointer; color: FireBrick; }
li.seen div.movietitle a { cursor: pointer; color: ForestGreen; }
div.fb-like { margin-left: 1em; }
div.top h3, div.bottom h3 { font-size: 100%; font-weight: normal; display: inline; }
div.top ul, div.bottom ul, div.bottom p { display: inline; }
div.bottom ul li { display: inline; list-style-type: none; }
div.bottom p.fromtop { font-size: 133%; display: block; }
div.bottom hr, div.top hr { margin: 1em auto; width: 66%; height: 0; border: 1px solid LightGrey; }
div.top p.help { font-size: 75%; }
.warning { color: red; }
.size50 { font-size: 50%; }
.size66 { font-size: 66%; }
.size75 { font-size: 75%; }
.size125 { font-size: 125%; }
.r { text-align: right !important; }
.l { text-align: left !important; }
.c { text-align: center !important; }
.b { font-weight: bold !important; }
.i { font-style: italic !important; }
.noborder { border: none !important; }
table#rankhistory { margin: 1em 2em; border-spacing: .5em 0; }
table#rankhistory td { padding: .25em .5em; text-align: right; border-top: 2px solid LightGrey; }
table#rankhistory th { padding: .25em .5em; text-align: left; }
table#rankhistory tr.bottomheader th { border-bottom: none; border-top: 3px solid LightGrey; }
table#rankhistory td.equal, table#rankhistory td.out { color: SlateGrey; }
ul#detail { margin: 1em 2em; }
ul#detail li { list-style-type: none; font-size: 75%; margin-left: 2em; }
table#table { margin: 1em 2em; }
table#table td { border-top: 1px solid LightGrey; padding: .25em .5em; text-align: right; margin-left: .25em; font-size: 90%; opacity: .75; }
table#table th { font-weight: normal; padding: .25em .5em; text-align: center; margin-left: .25em; }
table#table td.title { text-align: left; font-weight: bold; font-size: 100%; opacity: 1; }
table#table th.title { text-align: left; }
table#table td.today { font-size: 100%; opacity: 1; }
